
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

body {
  margin: 0 auto;
  padding: 0.5rem;
  width:100%;
  background-color: rgb(127, 185, 255);
  background-position: center;


}
.cabecalho{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items:center;
}
.topo{
  width: 70%;
  display: flex;
  flex-direction: column;
  padding:1rem ;
}  
nav{
  width:50%;
  padding:1rem ;
  display: flex;
  flex-direction: row;
  gap:10rem ;
}

h1,h2{
  color: rgb(5, 12, 18);
  font-size: 2rem;
  font-weight: 100;
}



img {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 1rem;
  width: 20px;
  height: 30px;

}
.foto-perfil {
  width: 7rem;
  height: 7rem;
  border-radius: 50%;
  margin-left: 200px;


}
.ativo {
  color: aliceblue;
  text-decoration: none;
  font-size: 18px;
  transition: color 0.3s ease;
  cursor: pointer;
}

.conteudo {
  width: 80%;
  padding: 1rem 0 25rem;


}

.conteudo p {
  font-size: 1rem;
  color: rgb(244, 233, 233);
  margin-bottom: 20px;
}
.icone{
  width: 5rem;
  height: 5rem;
  margin: 0.2rem;
  
}


footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 2rem;
    background: #35598b;

}

